hifrog - Bug #5306

inconsistency with CBMC is s3.c
15/06/2017 20:30 - Sepideh Asadi

Status: Feedback
Priority: Normal
Assignee: Antti Hyvarinen
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

15/06/2017

0%
0.00 hour
0.00 hour

Description

HiFRog: s3.c --theoref --bitwidth 32 --claim 29 SAT 1.48

CBMC: s3.c.c  --claim 29 UNSAT 6.1

History

#1 - 15/06/2017 20:32 - Sepideh Asadi

--claim 131 s3.c
--claim 115
--claim 109
-claim 51

44

#2 - 16/06/2017 12:34 - Karine Even Mendoza
- Priority changed from Normal to High

1. Add new supports for more operators in OpenSMT side (so we can BB these), as well as in HiFrog side.

2. New Heuristics that do not need all operators to find SAT results.

#3 - 08/08/2017 15:52 - Karine Even Mendoza
- Status changed from New to Feedback
- Assignee set to Antti Hyvdrinen

- Priority changed from High to Normal

Classic one, just waiting for us to improve/add new support :-)
